
*{
padding: 0;
margin: 0;
}

html{
height: 100vh;
font-family: "Poppins", sans-serif;
}

header{
font-size: 15px;
font-weight: 600;
padding: 30px 30px 20px 45px;
display: grid;
grid-template-columns: 400px 1fr auto;
background-color: #ffffff;
padding: 15px 15px 15px 30px;
margin-bottom: 20px;
height: 60px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.brand img{
    width: 191.2px;
    height: 65.6px;
}

nav a:hover{
border-radius: 50px;
color: #911300  ;
}

.aside{
display: flex;
align-items: center;
}

nav{
display: flex;
align-items: center;
}

nav a{
text-decoration: none;
color: #000000;
padding: 5px 15px 5px 15px;
justify-content: space-between;
margin-right: 20px;
}

.nav-bar{
opacity: 100%;
margin: 0  0 0 100px;
}

.aside a{
text-decoration: none;
justify-content: space-between;
}


.search input{
border: 0;
padding: 5px;
margin-right: 10px;
}   

.sign-up{
border: 2px solid #911300;
color: #911300;
border-radius: 50px;
padding: 7px 18px 7px 18px;
}

.sign-up:hover{
border-radius: 50px;
padding: 7px 18px 7px 18px;
background-color: #911300;
color: #ffffff;
transition: 1s ease;

}

.log-in{
display: flex;
align-items: center;
justify-content: space-between;
}

.log-in .text, svg{
width: 50px;
color: #000000;


}

main{
height: inherit;
display: flex;
justify-content: space-between;
padding: 15px 0 0 60px;
color: #000000;
/* background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center; */
}

main .text{
display: grid;
grid-template-rows: 50px 80px 40px;
gap: 15px;
justify-content: left;
width: 500px;
margin: 50px 0 0 0;
}

.text h1{
font-size: 35px;
}

a{
text-decoration: none;
color: #fff;
}
.button{
padding: 7px;
text-decoration: none;
background-color: #911300;
font-weight: bold;
width: 100px;
display: flex;
justify-content: center;
align-items: center;
border-radius: 20px;

}
.button:hover{
background-color: #350600; 
}

img{
height: 650px;
}

section{
display: flex;
justify-content: center;    
}

section .container{
padding: 0 0 20px 0;

}

section h1{
margin-bottom: 20px;
}
.recipes{
font-size: 20px;
color: #000000;
font-weight: bold;
text-decoration: none;
}

.recipes:hover{
font-weight: bold;
text-decoration: underline #911300;
}

.recipe-links{   
display: flex;
justify-content: center;
}

.container h1{
text-align: center;
}

.categories{
justify-content: center;
display: flex;
justify-content: center;
gap: 15px;
}

.cat{
border: 1px solid #911300;
padding:10px 20px 10px 20px;
text-decoration: none;
color:#000;
border-radius: 8px;
font-weight: bold;

}

.cat:hover{
border: 1px solid #911300;
background-color: #350600;
color: #fff;
}

